<!-- *********************************************************************** -->
<!--                                                                         -->
<!--                                                      :::      ::::::::  -->
<!-- doft.html                                          :+:      :+:    :+:  -->
<!--                                                  +:+ +:+         +:+    -->
<!-- By: mndlovu <marvin@42.fr>                     +#+  +:+       +#+       -->
<!--                                              +#+#+#+#+#+   +#+          -->
<!-- Created: 2017/10/03 12:42:10 by mndlovu           #+#    #+#            -->
<!-- Updated: 2017/10/03 12:42:13 by mndlovu          ###   ########.fr      -->
<!--                                                                         -->
<!-- *********************************************************************** -->

<HTML>
	<HEAD>
		<LINK rel="stylesheet" type="text/css" href="doft.css">
		<TITLE>Day of the 42</TITLE>
	</HEAD>
	<BODY bgcolor="#5a5a5d">
		<DIV class=top>
			<IMG id="head" SRC="resources/day_of_the_42.png" alt="Day of the 42">
			<IMG id="mag" SRC="resources/loupe.png" alt="loupe">
			<A href="http://www.relaischateaux.com"><IMG id="close" SRC="resources/close.gif" alt="Disconnect"></A>
			<A href="http://www.disney.com"><IMG id="reload" SRC="resources/reload.png" alt="Start from the beginning"></A>
		</DIV>
		<DIV class=lbox>
			<IMG id="arrow" SRC="resources/arrow.png"  alt="Advance">
			<IMG id="fist" SRC="resources/main.png"  alt="Take">
			<IMG id="eye" SRC="resources/oeil.png" alt="Look">
			<IMG id="util" SRC="resources/outil.png" alt="Use">
			<IMG id="chat" SRC="resources/chat-icon.png" alt="Speak">
		</DIV>
		<DIV class=mbox>
			<IMG id="cluster" SRC="resources/cluster.jpg" alt="Day of the 42">
		</DIV>
		<DIV class=rbox>
			<IMG id=book src="resources/book.png" alt="Book">
			<IMG id=towel src="resources/towel.png" alt="Towel">
			<DIV class=bbxs>
			</DIV>
		</DIV>
		<DIV class=gblock>
			<FORM>
			<P class=gtext>Vous <SPAN id=enter>entrez</SPAN> alors dans une grande piece remplie d'<SPAN id=shadow>ordinateurs</SPAN>...<br><I>- Bonjour, vous &#234tes nouveau ici ?</I></P>
				<DIV class = fbutton>
					<BUTTON id=sub_but type="button">Repondre</BUTTON>
				</DIV>
				<INPUT id=text_box type="text"></INPUT>
			</FORM>
		</DIV>
			<A href="http://www.ikea.com"><div class=chair></div></A>
			<A href="http://www.apple.com"><div class=screen></div></A>
	</BODY>
</HTML>
